<footer
        @slideInOut class="footer-container">
  <div class="top-footer">
    <div class="footer-icons-box">
      <a target="_blank" href="{{settings?.tgLink}}"><img src="assets/icons/tg-icon.svg" alt=""></a>
      <a target="_blank" href="{{settings?.ytLink}}"><img src="assets/icons/youtube-icon.svg" alt=""></a>
      <a target="_blank" href="https://wa.me/{{settings?.wsLink}}"><img src="assets/icons/whatsup-icon.svg" alt=""></a>
    </div>
    <div class="phone-box">
      <a class="info-link" href="{{'tel:' + settings?.phone}}">{{settings?.phone}}</a>
    </div>
    <a class="info-box" routerLink="/agreement">Пользовательское соглашение</a>
    <a class="info-box" routerLink="/policy-agreement">Политика обработки и защиты персональных данных</a>
  </div>
  <div class="bottom-footer">
    <a href="#" class="footer-link">2022. Вебнадзор. Все права защищены</a>
  </div>
</footer>
